@import url("https://orbit.ritadigital.com/wp-content/themes/orbit-theme/css/custom/section.css");

.orbit-split-content-col {
    float: left;
    width: 50%;
}

.orbit-split-content-bg {
    width: 100%;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    width: 95%;
    margin: 0 auto;
}

#orbit-split-content-simple .orbit-split-content-bg {
    height: 375px;
}
#orbit-split-content-overlap .orbit-split-content-bg,
#orbit-split-content-impact .orbit-split-content-bg {
    height: 500px;
}

.orbit-split-content-copy { padding: 0 15px; }

h3 {
    font-weight: 200;
    font-size: 24px;
    margin-top: 0 !important;
    margin-bottom: 24px !important;
}

p {
    font-size: 16px;
}

#orbit-split-content-overlap .orbit-split-content-copy {
    background-color: #FFF;
    padding: 24px;
}

#orbit-split-content-impact .orbit-split-content-box {
    height: 500px;
    position: unset;
    background-color: #000;
    margin-left: -12px;
    margin-top: -12px;
    width: 95%;
}

#orbit-split-content-impact .orbit-split-content-bg {
    margin-top: -460px;
}

@media screen and (min-width: 767px) {
    #orbit-split-content-overlap .orbit-split-content-copy-col {
        display: flex;
        align-items: center;
        height: 500px !important;
        margin-left: -60px;
    }
}

@media screen and (min-width: 1200px) {
    #orbit-split-content-overlap .orbit-split-content-img-col {
        margin-left: 60px;
    }

    #orbit-split-content-overlap .orbit-split-content-copy {
        width: 500px;
    }
}

@media screen and (min-width: 991px) and (max-width: 1200px)  {
    #orbit-split-content-overlap .orbit-split-content-img-col {
        margin-left: 60px;
    }

    #orbit-split-content-overlap .orbit-split-content-copy {
        width: 400px;
    }
}

@media screen and (min-width: 776px) and (max-width: 991px)  {
    #orbit-split-content-overlap .orbit-split-content-img-col {
        margin-left: 30px;
    }

    #orbit-split-content-overlap .orbit-split-content-copy {
        width: 350px;
    }
}

@media screen and (max-width: 776px)  {
    #orbit-split-content-overlap .orbit-split-content-copy {
        margin-left: 48px;
        margin-right: 48px;
        margin-top: -60px;
    }
}

@media screen and ( max-width: 767px ) {
    .orbit-split-content-col {
        width: 100%;
    }

    .orbit-split-content-bg {
        margin-bottom: 24px;
    }
}
